Log4j 2


Important information regarding Log4j 2.

Coretch Developments - Security Vulnerability

You may be aware of the vulnerability recently identified in the Log4j 2 java logging library:

https://www.ncsc.gov.uk/news/apache-log4j-vulnerability

We can confirm that Cortech Software does not use the Log4j 2 library or its associated frameworks, and so is unaffected.

If you have any questions please contact our support team.